Rhetoric

Prerequisites

Rhetoric declares the following 21 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
CGI1.30CGI.pm-4.03112.12
Data::Page0Data-Page-2.02130.30
File::Find::Rule0File-Find-Rule-0.33118.18
File::Path::Tiny0File-Path-Tiny-0.7133.33
File::Which0File-Which-1.09130.30
IO::All0IO-All-0.66136.36
Memoize0Memoize-1.03118.18
Method::Signatures::Simple0Method-Signatures-Simple-1.07133.33
Module::Find0Module-Find-0.12136.36
Ouch0.03Ouch-0.0408133.33
Pod::Simple0Pod-Simple-3.28124.24
Squatting0.81Squatting-0.83124.24
Squatting::On::PSGI0.05Squatting-On-PSGI-0.06133.33
Template0Template-Toolkit-2.25130.30
Text::Markdown0Text-Markdown-1.000031136.36
Text::Textile0Text-Textile-2.13130.30
Try::Tiny0Try-Tiny-0.22136.36
XML::Atom0XML-Atom-0.41130.30
aliased0aliased-0.31130.30
common::sense0common-sense-3.73121.21
perl5.10.0perl0.00

Rhetoric declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.98133.33

Rhetoric declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.98133.333333333333